RRAMS PWD - Mobile Application - Bug #722

Survey Inspection in Offline mode
25/06/2024 07:43 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 25/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After adding a survey record offline and when the user tries to log out or force close the application,
The application is not logging out and not displaying offline survey data.

History

#1 - 26/06/2024 07:58 AM - Jyoshna Behara
- Status changed from New to Ready for Prod
